## golang-github-shogo82148-go-shuffle 0.0~git20170808.0.5982909

=== debian/changelog ===
golang-github-shogo82148-go-shuffle (0.0~git20170808.0.5982909-1) unstable; urgency=medium

  * Initial release (Closes: #871552)

 -- Anthony Fok <foka@debian.org>  Wed, 09 Aug 2017 00:24:03 -0600
