=== debian/control ===
Source: golang-github-shogo82148-go-shuffle
Section: devel
Priority: extra
Maintainer: Debian Go Packaging Team <pkg-go-maintainers@lists.alioth.debian.org>
Uploaders: Anthony Fok <foka@debian.org>
Build-Depends: debhelper (>= 10),
               dh-golang,
               golang-any
Standards-Version: 4.0.0
Homepage: https://github.com/shogo82148/go-shuffle
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-go/packages/golang-github-shogo82148-go-shuffle.git
Vcs-Git: https://anonscm.debian.org/git/pkg-go/packages/golang-github-shogo82148-go-shuffle.git
XS-Go-Import-Path: github.com/shogo82148/go-shuffle
Testsuite: autopkgtest-pkg-go

Package: golang-github-shogo82148-go-shuffle-dev
Architecture: all
Depends: ${shlibs:Depends},
         ${misc:Depends}
Description: Primitives for shuffling slices and user-defined collections in Go
 Package shuffle provides primitives for shuffling slices and user-defined
 collections in Go.
