## golang-github-shogo82148-go-shuffle 0.0~git20180218.27e6095

=== debian/changelog ===
golang-github-shogo82148-go-shuffle (0.0~git20180218.27e6095-1) unstable; urgency=medium

  [ Alexandre Viau ]
  * Point Vcs-* urls to salsa.debian.org.

  [ Debian Janitor (Jelmer Vernooĳ) ]
  * Bump debhelper from old 10 to 12.
    Fixes: lintian: package-uses-old-debhelper-compat-version
  * Set debhelper-compat version in Build-Depends.
    Fixes: lintian: uses-debhelper-compat-file
  * Change priority extra to priority optional.
    Fixes: lintian: priority-extra-is-replaced-by-priority-optional
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository,
    Repository-Browse.
    Fixes: lintian: upstream-metadata-file-is-missing
  * Apply multi-arch hints.
     + golang-github-shogo82148-go-shuffle-dev: Add Multi-Arch: foreign.
    Changes-By: lintian-brush

  [ Anthony Fok ]
  * New upstream version 0.0~git20180218.27e6095
  * debian/gbp.conf: Set debian-branch to debian/sid for DEP-14 conformance
  * debian/watch: Use direct access to git repository to track HEAD
  * Apply "cme fix dpkg" fixes:
    - Organize debian/control fields
    - Bump Standards-Version to 4.5.0 (no change)
  * Update Maintainer email address to team+pkg-go@tracker.debian.org
  * Bump debhelper dependency to "Build-Depends: debhelper-compat (= 13)"
  * Add "Rules-Requires-Root: no" to debian/control

 -- Anthony Fok <foka@debian.org>  Fri, 23 Oct 2020 01:56:57 -0600
