=== debian/control ===
Source: golang-github-shogo82148-go-shuffle
Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
Uploaders: Anthony Fok <foka@debian.org>
Section: devel
Testsuite: autopkgtest-pkg-go
Priority: optional
Build-Depends: debhelper-compat (= 13),
               dh-golang,
               golang-any
Standards-Version: 4.5.0
Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-shogo82148-go-shuffle
Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-shogo82148-go-shuffle.git
Homepage: https://github.com/shogo82148/go-shuffle
Rules-Requires-Root: no
XS-Go-Import-Path: github.com/shogo82148/go-shuffle

Package: golang-github-shogo82148-go-shuffle-dev
Architecture: all
Multi-Arch: foreign
Depends: ${shlibs:Depends},
         ${misc:Depends}
Description: Primitives for shuffling slices and user-defined collections in Go
 Package shuffle provides primitives for shuffling slices and user-defined
 collections in Go.
