=== debian/watch ===
version=4
opts="mode=git, pgpmode=none" \
    https://github.com/shogo82148/go-shuffle \
    HEAD debian
